## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# <cond>

`<cond>` | (conditional feature-structure constraint) defines a conditional feature-structure constraint; the consequent and the antecedent are specified as feature structures or feature-structure groups; the constraint is satisfied if both the antecedent and the consequent subsume a given feature structure, or if the antecedent does not.
Attributes | Global attributes only

Example

Module | Declared in file teifsd2; Additional tag set for feature structures: enabled by TEI.fs
Data Description | May contain an antecedent feature structure, an empty `<then>` element, and a consequent feature structure.
May contain | f fAlt fs then
May occur within | fsConstraints

Declaration

    <!ELEMENT cond %om.RO;  ((fs | f | fAlt), then, (fs | f | fAlt))>
    <!ATTLIST cond
          %a.global;>

See further | 26 Feature System Declaration

Up: 35 Elements